FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Development

 
 
LinkBack Thread Tools
 
Old 08-22-2008, 07:58 PM
 
Default how to keep the latest linux-doc package installed?

How do you pros keep the latest linux-doc package installed, like
linux-image-2.6-686, but for linux-doc? Too barfy:
# set linux-doc-2.6 #virtual package
# dpkg-unhold $@
# apt-get purge linux-doc-2.6.25 #by hand each new version
# apt-get dselect-upgrade; apt-get dist-upgrade #both not strong enough
# apt-get install $@


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 08-23-2008, 03:36 AM
"Paul Wise"
 
Default how to keep the latest linux-doc package installed?

On Sat, Aug 23, 2008 at 3:58 AM, <jidanni@jidanni.org> wrote:

> How do you pros keep the latest linux-doc package installed, like
> linux-image-2.6-686, but for linux-doc?

Sounds like you want to file a wishlist bug asking for linux-doc-2.6
to become a meta-package built from the linux-latest-2.6 source
package.

--
bye,
pabs

http://wiki.debian.org/PaulWise


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 08-23-2008, 04:11 AM
 
Default how to keep the latest linux-doc package installed?

>> How do you pros keep the latest linux-doc package installed, like
>> linux-image-2.6-686, but for linux-doc?

PW> Sounds like you want to file a wishlist bug asking for linux-doc-2.6
PW> to become a meta-package built from the linux-latest-2.6 source
PW> package.

Bugs 347284, 480060


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 08-23-2008, 05:04 AM
"Paul Wise"
 
Default how to keep the latest linux-doc package installed?

On Sat, Aug 23, 2008 at 12:11 PM, <jidanni@jidanni.org> wrote:
>>> How do you pros keep the latest linux-doc package installed, like
>>> linux-image-2.6-686, but for linux-doc?
>
> PW> Sounds like you want to file a wishlist bug asking for linux-doc-2.6
> PW> to become a meta-package built from the linux-latest-2.6 source
> PW> package.
>
> Bugs 347284, 480060

Now you just need to figure out how to get the kernel team to fix the
issue. I would suggest sending a patch to the bug would help. If there
is no response to a patch, try asking on IRC if the patch needs any
changes.

--
bye,
pabs

http://wiki.debian.org/PaulWise


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 07:41 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org